Subject: [bug#46653] Make some changes to Profanity stuff (v2)

From: Raghav Gururajan <[email-masked]>
Date: Tue, 23 Feb 2021 12:32:49 -0500

Hi Leo!

> There is just one failing test here.  If there's really no way around
> it, disable that one, but try to investigate the link error first.

I already tried disabling that test. Two other tests that comes next to 
it fail in same way.

> Since this issue is related, we should really get to the roots of it.
> Let's hope for a response.

Yeah.

> The ordering of these patches seems a little weird.  Could you group
> them so that it's libmesode, then profanity, then libstrophe?

Sure.

Regards,
RG.